uuid: 4bdb8234-2235-4d5f-943c-10e4d01aedc2
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.field.commerce_product_variation.splashback.attribute_color
    - field.field.commerce_product_variation.splashback.attribute_size
    - field.field.commerce_product_variation.splashback.bookref
    - field.field.commerce_product_variation.splashback.bookref1
    - field.field.commerce_product_variation.splashback.bookref2
    - field.field.commerce_product_variation.splashback.bookref3
    - field.field.commerce_product_variation.splashback.bookref4
    - field.field.commerce_product_variation.splashback.brand
    - field.field.commerce_product_variation.splashback.colour
    - field.field.commerce_product_variation.splashback.couofori
    - field.field.commerce_product_variation.splashback.deliverytext
    - field.field.commerce_product_variation.splashback.description
    - field.field.commerce_product_variation.splashback.displaysize
    - field.field.commerce_product_variation.splashback.ecomlabel
    - field.field.commerce_product_variation.splashback.ecomurl
    - field.field.commerce_product_variation.splashback.field_brand
    - field.field.commerce_product_variation.splashback.field_category
    - field.field.commerce_product_variation.splashback.field_country
    - field.field.commerce_product_variation.splashback.field_dam_image
    - field.field.commerce_product_variation.splashback.field_dam_thumb
    - field.field.commerce_product_variation.splashback.field_energy_label_url
    - field.field.commerce_product_variation.splashback.field_pseudo_title
    - field.field.commerce_product_variation.splashback.field_range_cooker_collection
    - field.field.commerce_product_variation.splashback.field_sheet_url
    - field.field.commerce_product_variation.splashback.field_sticky_status
    - field.field.commerce_product_variation.splashback.field_variation_video
    - field.field.commerce_product_variation.splashback.field_variation_video_preview
    - field.field.commerce_product_variation.splashback.fuel
    - field.field.commerce_product_variation.splashback.gallery1
    - field.field.commerce_product_variation.splashback.gallery10
    - field.field.commerce_product_variation.splashback.gallery11
    - field.field.commerce_product_variation.splashback.gallery12
    - field.field.commerce_product_variation.splashback.gallery13
    - field.field.commerce_product_variation.splashback.gallery14
    - field.field.commerce_product_variation.splashback.gallery15
    - field.field.commerce_product_variation.splashback.gallery2
    - field.field.commerce_product_variation.splashback.gallery3
    - field.field.commerce_product_variation.splashback.gallery4
    - field.field.commerce_product_variation.splashback.gallery5
    - field.field.commerce_product_variation.splashback.gallery6
    - field.field.commerce_product_variation.splashback.gallery7
    - field.field.commerce_product_variation.splashback.gallery8
    - field.field.commerce_product_variation.splashback.gallery9
    - field.field.commerce_product_variation.splashback.grossweight
    - field.field.commerce_product_variation.splashback.hideprice
    - field.field.commerce_product_variation.splashback.imaurl1
    - field.field.commerce_product_variation.splashback.imaurl2
    - field.field.commerce_product_variation.splashback.imaurl3
    - field.field.commerce_product_variation.splashback.markings
    - field.field.commerce_product_variation.splashback.p01weight
    - field.field.commerce_product_variation.splashback.p02weight
    - field.field.commerce_product_variation.splashback.p03weight
    - field.field.commerce_product_variation.splashback.p04weight
    - field.field.commerce_product_variation.splashback.p05weight
    - field.field.commerce_product_variation.splashback.p06weight
    - field.field.commerce_product_variation.splashback.p07weight
    - field.field.commerce_product_variation.splashback.packeddepth
    - field.field.commerce_product_variation.splashback.packedheight
    - field.field.commerce_product_variation.splashback.packedwidth
    - field.field.commerce_product_variation.splashback.pfinish
    - field.field.commerce_product_variation.splashback.prodgroup
    - field.field.commerce_product_variation.splashback.productfamily
    - field.field.commerce_product_variation.splashback.producttype
    - field.field.commerce_product_variation.splashback.proinsreq
    - field.field.commerce_product_variation.splashback.projectnumber
    - field.field.commerce_product_variation.splashback.promotionprice
    - field.field.commerce_product_variation.splashback.promotiontext
    - field.field.commerce_product_variation.splashback.refmodel
    - field.field.commerce_product_variation.splashback.rmprofam
    - field.field.commerce_product_variation.splashback.sbbranded
    - field.field.commerce_product_variation.splashback.sbcorners
    - field.field.commerce_product_variation.splashback.sbdesign
    - field.field.commerce_product_variation.splashback.sbedgfin
    - field.field.commerce_product_variation.splashback.sbfixmet
    - field.field.commerce_product_variation.splashback.sbfixsup
    - field.field.commerce_product_variation.splashback.sbmaimat
    - field.field.commerce_product_variation.splashback.sbmanufacturer
    - field.field.commerce_product_variation.splashback.sbmatspe
    - field.field.commerce_product_variation.splashback.sbopacity
    - field.field.commerce_product_variation.splashback.sbtempered
    - field.field.commerce_product_variation.splashback.sbthickness
    - field.field.commerce_product_variation.splashback.sinundins
    - field.field.commerce_product_variation.splashback.size
    - field.field.commerce_product_variation.splashback.smarteamref
    - field.field.commerce_product_variation.splashback.unpackeddepth
    - field.field.commerce_product_variation.splashback.unpackedheight
    - field.field.commerce_product_variation.splashback.unpackedlength
    - field.field.commerce_product_variation.splashback.unpackedwidth
    - field.field.commerce_product_variation.splashback.unpdepexchan
    - field.field.commerce_product_variation.splashback.unpdepinchan
    - field.field.commerce_product_variation.splashback.unpheitohotminmax
    - field.field.commerce_product_variation.splashback.unpheitotopoffacminmax
    - field.field.commerce_product_variation.splashback.unpheitotopofflutriminmax
    - field.field.commerce_product_variation.splashback.unpheitotopofsidpanminmax
    - field.field.commerce_product_variation.splashback.useguiboonam1
    - field.field.commerce_product_variation.splashback.useguiboonam2
    - field.field.commerce_product_variation.splashback.useguiboonam3
    - field.field.commerce_product_variation.splashback.useguiboonam4
    - field.field.commerce_product_variation.splashback.video1
    - field.field.commerce_product_variation.splashback.video2
    - field.field.commerce_product_variation.splashback.video3
    - field.field.commerce_product_variation.splashback.video4
    - field.field.commerce_product_variation.splashback.video5
    - field.field.commerce_product_variation.splashback.videourl
    - field.field.commerce_product_variation.splashback.weight
    - image.style.thumbnail
  module:
    - commerce_price
    - image
    - text
    - video_embed_field
id: commerce_product_variation.splashback.default
targetEntityType: commerce_product_variation
bundle: splashback
mode: default
content:
  attribute_color:
    type: options_select
    weight: 4
    settings: {  }
    third_party_settings: {  }
    region: content
  attribute_size:
    type: options_select
    weight: 6
    settings: {  }
    third_party_settings: {  }
    region: content
  brand:
    weight: 124
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  colour:
    weight: 125
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  couofori:
    weight: 126
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  created:
    type: datetime_timestamp
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  description:
    weight: 127
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  displaysize:
    weight: 128
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  ecomlabel:
    weight: 129
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  ecomurl:
    weight: 130
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_brand:
    weight: 111
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_category:
    weight: 11
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_country:
    weight: 112
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_dam_image:
    weight: 14
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_dam_thumb:
    weight: 15
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_energy_label_url:
    weight: 16
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_pseudo_title:
    weight: 13
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: text_textfield
    region: content
  field_range_cooker_collection:
    weight: 12
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_sheet_url:
    weight: 17
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_sticky_status:
    weight: 1
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_variation_video:
    weight: 9
    settings: {  }
    third_party_settings: {  }
    type: video_embed_field_textfield
    region: content
  field_variation_video_preview:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    type: video_embed_field_textfield
    region: content
  fuel:
    weight: 131
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  grossweight:
    weight: 132
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  hideprice:
    weight: 133
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  imaurl1:
    weight: 134
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  imaurl2:
    weight: 135
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  imaurl3:
    weight: 136
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  langcode:
    type: language_select
    weight: 7
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  list_price:
    type: commerce_list_price
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  markings:
    weight: 137
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  overeff:
    weight: 27
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  p01weight:
    weight: 138
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  p02weight:
    weight: 139
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  p03weight:
    weight: 140
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  p04weight:
    weight: 141
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  p05weight:
    weight: 142
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  p06weight:
    weight: 143
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  p07weight:
    weight: 144
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  packeddepth:
    weight: 145
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  packedheight:
    weight: 146
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  packedwidth:
    weight: 147
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  pfinish:
    weight: 148
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  price:
    type: commerce_price_default
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  prodgroup:
    weight: 149
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  productfamily:
    weight: 150
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  producttype:
    weight: 151
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  proinsreq:
    weight: 152
    type: string_textfield
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  projectnumber:
    weight: 153
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  promotiontext:
    weight: 154
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  refmodel:
    weight: 155
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  rmprofam:
    weight: 156
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  sbbranded:
    weight: 157
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  sbcorners:
    weight: 158
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  sbdesign:
    weight: 159
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  sbedgfin:
    weight: 160
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  sbfixmet:
    weight: 161
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  sbfixsup:
    weight: 162
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  sbmaimat:
    weight: 163
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  sbmanufacturer:
    weight: 164
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  sbmatspe:
    weight: 165
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  sbopacity:
    weight: 166
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  sbtempered:
    weight: 167
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  sbthickness:
    weight: 168
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  sincutlen:
    weight: 67
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  sineascle:
    weight: 70
    type: string_textfield
    settings: {  }
    third_party_settings: {  }
    region: content
  sinmaterial:
    weight: 85
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  sinmicshefin:
    weight: 87
    type: string_textfield
    settings: {  }
    third_party_settings: {  }
    region: content
  sinnoofbow:
    weight: 90
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  sinundins:
    weight: 41
    type: string_textfield
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  sinwaskit:
    weight: 102
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  size:
    weight: 169
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  sku:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  smarteamref:
    weight: 170
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 8
    region: content
    third_party_settings: {  }
  title:
    weight: 171
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  unpackeddepth:
    weight: 172
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  unpackedheight:
    weight: 175
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  unpackedlength:
    weight: 180
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  unpackedwidth:
    weight: 181
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  unpdepexchan:
    weight: 173
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  unpdepinchan:
    weight: 174
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  unpheitohotminmax:
    weight: 176
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  unpheitotopoffacminmax:
    weight: 177
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  unpheitotopofflutriminmax:
    weight: 178
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  unpheitotopofsidpanminmax:
    weight: 179
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  videourl:
    weight: 182
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  weight:
    weight: 183
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
hidden:
  bookref: true
  bookref1: true
  bookref2: true
  bookref3: true
  bookref4: true
  deliverytext: true
  field_video_preview: true
  gallery1: true
  gallery10: true
  gallery11: true
  gallery12: true
  gallery13: true
  gallery14: true
  gallery15: true
  gallery2: true
  gallery3: true
  gallery4: true
  gallery5: true
  gallery6: true
  gallery7: true
  gallery8: true
  gallery9: true
  promotionprice: true
  uid: true
  useguiboonam1: true
  useguiboonam2: true
  useguiboonam3: true
  useguiboonam4: true
  video1: true
  video2: true
  video3: true
  video4: true
  video5: true
